Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mtj.tfm.sign.core;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.mtj.tfm.sign.core.SignCore
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mtj.tfm.internal.sign.core;
  x-friends:="org.eclipse.mtj.tfm.sign.core,
   org.eclipse.mtj.tfm.sign.smgmt.ibm,
   org.eclipse.mtj.tfm.sign.ui,
   org.eclipse.mtj.tfm.sign.test.core",
 org.eclipse.mtj.tfm.internal.sign.core.extension;
  x-friends:="org.eclipse.mtj.tfm.sign.core,
   org.eclipse.mtj.tfm.sign.smgmt.ibm,
   org.eclipse.mtj.tfm.sign.ui,
   org.eclipse.mtj.tfm.sign.test.core",
 org.eclipse.mtj.tfm.sign.core,
 org.eclipse.mtj.tfm.sign.core.enumerations,
 org.eclipse.mtj.tfm.sign.core.exception,
 org.eclipse.mtj.tfm.sign.core.extension,
 org.eclipse.mtj.tfm.sign.core.signing
